CanMramRxf1e Struct Reference

CAN Mram_rxf1e hardware registers. More...

`#include <can.h>`

## Data Fields

__IO CAN_RXF1E_0_Type | RXF1E_0
| Offset: 0x00 (R/W 32) Rx FIFO 1 Element 0.
__IO CAN_RXF1E_1_Type | RXF1E_1
| Offset: 0x04 (R/W 32) Rx FIFO 1 Element 1.
__IO CAN_RXF1E_DATA_Type | RXF1E_DATA [16]
| Offset: 0x08 (R/W 32) Rx FIFO 1 Element Data.

## Detailed Description

CAN Mram_rxf1e hardware registers.

Definition at line 3118 of file can.h.

The documentation for this struct was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/can.h